BookmarkSubscribeRSS Feed
baden85
Calcite | Level 5

Am login in and I want to do my class SAS LASR server (Data science) but it says I need to update adobe flash player to access the materials. Is it our duty to install software updates?

2 REPLIES 2
Anand_V
Ammonite | Level 13

Hi @baden85 

 

Most of the modern day browsers are embedded with flash player to play the flash content. It could be you are using an older version. If you are accessing VA for academics I believe you should check on who will upgrading the version as required by VA with your environment administrator.

 

Hope this helps!

baden85
Calcite | Level 5

Thanks @Anand_V  ... It was sorted. I needed to use Firefox and not Internet explorer as instructed in the materials/instructions!

sas-innovate-2024.png

 

Secure your spot at the must-attend AI and analytics event of 2024: SAS Innovate 2024! Get ready for a jam-packed agenda featuring workshops, super demos, breakout sessions, roundtables, inspiring keynotes and incredible networking events.

 

Register by March 1 to snag the Early Bird rate of just $695! Don't miss out on this exclusive offer. 

 

Register now!

Tips for filtering data sources in SAS Visual Analytics

See how to use one filter for multiple data sources by mapping your data from SAS’ Alexandria McCall.

Find more tutorials on the SAS Users YouTube channel.

Discussion stats
  • 2 replies
  • 705 views
  • 1 like
  • 2 in conversation